body {
  font-family: Raleway;
  margin: 0;
  padding: 0;
  background-image: url("../img/flower.png");
  background-repeat: no-repeat;
  background-position: right bottom;
}
header {
  margin-bottom: 70px;
  padding: 10px 0 30px 0;
  background-color: #f8f4fc;
}

header .wrapper {
  max-width: 1300px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}

header figure {
  margin: 0;
}

header nav {
  gap: 50px;
  display: flex;
}

header nav a {
  font-size: 16px;
  font-weight: 700;
  color: #354657;
  text-decoration: none;
}

header nav:last-child {
  gap: 30px;
}

main {
  width: 740px;
  margin: 0 auto;
}

h1 {
  text-align: center;
  margin: 0 0 40px 0;
}

main section article {
  margin-bottom: 40px;
  font-size: 16px;
}

.oil {
  border-left: 4px solid #946fd3;
  padding-left: 20px;
  width: 720px;
  font-style: italic;
  color: #7d7d7d;
  padding-bottom: 10px;
}

.line {
  width: 740px;
  height: 1px;
  background-color: #e2e2e2;
  margin: 0 auto;
}

.share{
    margin: 40px 0px 100px;
}

.media{
    color: white;
    display: flex; 
}
.media div{
    padding: 5px 20px 5px 5px;
    margin: 0 5px 0 0;
    border-radius: 5px;
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 600;
    font-size: 10px;
}

.media div img{
    height: 30px;
}

.fb{
    background-color: #3b5898; 
}

.twit{
    background-color: #1da0f2;
}

.pint{
    background-color: #cb2026;
}

.email{
    background-color: #848484;
}
.more{
    background-color: #ff6450;
}

footer {
  margin: 0px;
  padding: 20px 0;
  color: #fff;
  border-top: 1px solid #E5E5E5;
}

footer .wrapper {
  max-width: 1300px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
}

footer figure {
  margin: 0;
}

footer nav {
  gap: 50px;
  display: flex;
}

footer nav a {
  font-size: 16;
  font-weight: 700;
  color: #354657;
  text-decoration: none;
}

footer nav.social{
    gap: 10px;
}


